
/* ****************** 2칸 레이아웃  ****************** */

.layout_328077_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_328077_ > div {}
.layout_328077_ > div:after {content:''; display:block; clear:both;}
.layout_328077_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_328077_ > div > .container_1 {width:20%;}
.layout_328077_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_328077_ > div > .container_1 {display:none;  width:100%; }
	.layout_328077_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_328077_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_328077_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_328077_ {min-width:1903px;}
}

/* ****************** 공백  ****************** */

.empty_line_328080_ {display:block; width:100%; height:10180px; line-height:10180px;}

[id^=div_user_list] .empty_line_328080_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_328080_:before {content:'공백 : 10180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_328085_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328085_ * {box-sizing:border-box;}
.img_328085_ a {display:block; text-decoration:none;}
.img_328085_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328084_ { margin:0; padding:10px 0; position:relative; }
.title_328084_ {font-size:0; width:50%; position:absolute;
  top:-15px; right:-20%; margin-right:25.9%;
  }
.title_328084_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328084_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328078_ { margin:0; padding:10px 0; position:relative; }
.title_328078_ {font-size:0; width:50%; position:absolute; top:-50px; right:50%; margin-right:-37.5%;
  
  }
.title_328078_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:15px; font-weight:200;
  }
.title_328078_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328089_ { margin:0; padding:10px 0; position:relative; }
.title_328089_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_328089_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328089_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 이미지  ****************** */

.img_328088_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328088_ * {box-sizing:border-box;}
.img_328088_ a {display:block; text-decoration:none;}
.img_328088_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328093_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328093_ * {box-sizing:border-box;}
.img_328093_ a {display:block; text-decoration:none;}
.img_328093_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328090_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328090_ * {box-sizing:border-box;}
.img_328090_ a {display:block; text-decoration:none;}
.img_328090_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328086_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328086_ * {box-sizing:border-box;}
.img_328086_ a {display:block; text-decoration:none;}
.img_328086_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328094_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328094_ * {box-sizing:border-box;}
.img_328094_ a {display:block; text-decoration:none;}
.img_328094_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328083_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328083_ * {box-sizing:border-box;}
.img_328083_ a {display:block; text-decoration:none;}
.img_328083_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_328082_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328082_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_328081_ {font-size:0;}
.title_328081_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328081_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_328087_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328087_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328092_ { margin:0 auto; padding:0; }
.fnb_328092_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328092_ li {position:relative; width:15%; display:inline-block; font-size:16px;}
.fnb_328092_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328092_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328092_ li a span { margin:0; padding:0; }
.fnb_328092_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328079_ { margin:0 auto; padding:0; }
.fnb_328079_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328079_ li {position:relative; width:30%; display:inline-block; font-size:16px;}
.fnb_328079_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328079_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328079_ li a span { margin:0; padding:0; }
.fnb_328079_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_328091_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328091_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
